a.elementor-icon,
a.elementor-icon:focus {
    outline: none;
}

.elementor-widget-image a {
    display: flex !important;
}

.elementor-message.elementor-message-success {
    text-align: center;
}

.e--pointer-double-line.e--animation-slide .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after,
.e--pointer-underline.e--animation-slide .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after {
    inset-inline-start: 0% !important;
}

.elementor-widget-text-editor h2,
.elementor-widget-text-editor h3,
.elementor-widget-text-editor h4 {
    margin-bottom: 15px;
}